using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace JLHHJSvr.Com.Model
{
    public static class BillNames
    {
        public const string MattressQuote = nameof(MattressQuote);
        public const string BedNetQuote = nameof(BedNetQuote);
        public const string SoftBedQuote = nameof(SoftBedQuote);
        public const string MattressInterface = nameof(MattressInterface);
        public const string MattressInterfaceQd = nameof(MattressInterfaceQd);

        public static string GetBillCnName(string keyword)
        {
            switch (keyword)
            {
                case BillNames.MattressQuote:
                    return "床垫报价";
                case BillNames.BedNetQuote:
                    return "床垫报价";
                case BillNames.SoftBedQuote:
                    return "床垫报价";
                case BillNames.MattressInterface:
                    return "床垫清单";
                default:
                    return "未知单据";
            }
        }
    }
}
